<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pt-198">Pt-198</h1>
<p>Element: Platinum (Z = 78); natural abundance: 7.2 %</p>
<p>Results found: (8) [‘t21’, ‘j4t1’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘j4t2’, ‘j33’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.3; Collisions: 1.64108e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.45652e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.45669e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.9; Collisions: 1.47926e+01 +/- 0.0 %</p>
<p>t21 time: 12.4; Collisions: 1.64352e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.44965e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.5 % (refs), 16.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 17.2 %</p>
<p>j33: rms = 17.0 %</p>
<p>b80: rms = 17.0 %</p>
<p>j32: rms = 15.7 %</p>
</body>
</html>
